.reviews .wrapper__statistic__info{
    
    align-items: center;
    justify-content: space-between;
}
.reviews .statistic__info-stars{
    text-align: end;
}
.reviews .statistic__info-progress{
    line-height: 0;
    display: flex;
    flex-wrap:wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.reviews .statistic__info-progress-block{
    width: 100%;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.reviews .progress
{
    height: 4px !important;
    width: 100%;
    position: relative;
    overflow: hidden;
    background: var(--reviews--gray-200);
    border-radius: 8px;
}

.reviews .progress progress
{
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    left: -777px;
}

.reviews .progress-bar
{
    overflow: hidden;
    background: #ac92ec;
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.reviews .progress-value
{
    height: 4px;
    color: #333;
    display: block;
    line-height: 21px;
    text-align: center;
    width: 50%;
    background: var(--reviews--gray-700);
    border-radius: 8px;
}

.reviews .progress-bg
{
    background: var(--reviews--gray-200);
    position: relative;
    height: 4px;
    border-radius: 5px;
    overflow: hidden;
}
.reviews .progress-bar:after
{
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.reviews .statistic__info-count-reviews{
    font-size: 12px;
    font-weight: 400;
    color:  var(--reviews--gray-700);
    text-align: start;

}
.reviews .statistic__info-estimation{
    white-space: nowrap;    
}
.reviews .statistic__info-estimation__title-wrap{

    text-align: center;
}
.reviews .statistic__info-estimation__title{

    font-size: 64px;
    font-weight: 600;
    line-height: 87px;
}
.reviews .statistic__info-stars--item{
    display: flex;
    align-items: center;
    justify-content: end;
}
.statistic__info-estimation-rating {
    display: flex;
    gap: 11px;
    align-items: center;
}
.statistic__info-estimation__title_text{
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
    color: #000;
    margin-bottom: 6px;
}
.statistic__info-estimation__cnt{
    line-height: 20px;
    font-size: 15px;
    font-weight: 500;
    color: var(--main-link-color);
}
.rating-static-byrating-wrp{
    display: flex;
    margin-top: 27px;
    flex-direction: column;
    gap: 10px;
}
.rating-static-byrating-row{
    display: flex;
    justify-content: space-between;
}
.rating-static-byrating-title{
    border-bottom: 1px dotted var(--text-color);
    line-height: 20px;
    font-size: 15px;
    font-weight: 400;
    cursor: pointer;
}
.wrp-clear-filter{
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #ECEDF0;
}
.wrp-clear-filter-rating{
    line-height: 20px;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 15px;
}
.ui-product-top-rating{
    display: flex;
    gap: 5px;
   align-items: center;
    margin-left: 20px;
    cursor: pointer;
}
.ui-product-top-rating > div{
    line-height: 21px;
    font-size: 15px;
    display: flex;
}
.ui-product-top-rating_silver{
    color: var(--text-color-silver);
}
.reviews .d-flex-reviews svg{
    margin-right: 4px;
}